package org.positrium.ui.action;

import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;

import org.positrium.ui.chikarawo.LogWindow;

public class LogWindowAction implements ActionListener {

	@Override
	public void actionPerformed(ActionEvent arg0) {
		LogWindow.getInstance().show();
	}

}
